SplDoublyLinkedList::unserialize
SplDoublyLinkedList::valid
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::unshift

(PHP 5 >= 5.3.0)

SplDoublyLinkedList::unshift — Prepends the doubly linked list with an element

### Opis

void SplDoublyLinkedList::unshift ( mixed `$value` )

Prepends `value` at the beginning of the doubly linked list.

### Parametry

`value`

  The value to unshift.

### Zwracane wartości

Nie jest zwracana żadna wartość.

SplDoublyLinkedList::unserialize
SplDoublyLinkedList::valid
SplDoublyLinkedList
PHP Manual